BODY  {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #000000; FONT-SIZE: 12px;
				BACKGROUND: #eeeeef; 
				/*  ### KeyText colour must always match this bg colour*/
}
DIV,TH,P,INPUT,SELECT,TEXTAREA,TT {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #888888; FONT-SIZE: 13px;
}
A:link {
        FONT-SIZE: 12px; COLOR: #6F7893; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A:hover {
        FONT-SIZE: 12px; COLOR: #888888; TEXT-DECORATION: underline;
}
A:active  {
        FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none;
}
A:visited  {
        FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none;
}
H1 {
        FONT-SIZE: 32px; COLOR: #386F7A; FONT-WEIGHT: bold; /* BACKGROUND-COLOR: #903303;  */
}
H2 {
        FONT-SIZE: 22px; COLOR: #999999; BACKGROUND-COLOR: #335566;		
}
H3 {
        FONT-SIZE: 16px; COLOR: #444444;
				/* color was FF9900; */
}
H4 {
        FONT-SIZE: 18px; COLOR: #000000; 
}
H5 {
        FONT-SIZE: 16px; COLOR: #880000; BACKGROUND: #FFEEAA;
}
HR {
        COLOR: #cccccc; HEIGHT: 1px;
}
TD {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #000000; 
				FONT-SIZE: 12px;
}
.FormHeading 
   {    FONT-FAMILY: Tahoma, Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #FFDD77; 
				FONT-SIZE: 14px;
				FONT-WEIGHT: bold;
}
.LeftMenu
   {    FONT-FAMILY: Tahoma, Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #ffffff; 
				FONT-SIZE: 11px;
				/* FONT-WEIGHT: bold; */
}
.LeftMenu A:link {
        FONT-SIZE: 11px; 
				COLOR: #FFFFFF; 
				TEXT-DECORATION: none; 
				/* FONT-WEIGHT: bold; */
}
.LeftMenu A:hover {
        FONT-SIZE: 11px; 
				COLOR: #DDDDDD; 
				TEXT-DECORATION: none; 
				/* FONT-WEIGHT: bold; */
}
.SmallText       {
        FONT-SIZE: 9px; COLOR: #444444; 
				TEXT-DECORATION: none;
}
A.SmallText:link {
        FONT-SIZE: 9px; COLOR: #000000; 
				TEXT-DECORATION: none;
}
A.SmallText:hover {
        FONT-SIZE: 9px; COLOR: #0000cc; 
				TEXT-DECORATION: none;
}
A.SmallText:active  {
        FONT-SIZE: 9px; COLOR: #000000; 
				TEXT-DECORATION: none;
}
A.SmallText:visited {
        FONT-SIZE: 9px; COLOR: #000000; 
				TEXT-DECORATION: none;
}
.Contact 
   {    FONT-FAMILY: Tahoma, Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #000000; 
				FONT-SIZE: 13px;
}
.ContactTitle 
   {    FONT-FAMILY: Tahoma, Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #677DAB; 
				FONT-SIZE: 13px;
				FONT-WEIGHT: bold;
}
.CategoryTable 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #444444; 
				FONT-SIZE: 12px;
				FONT-WEIGHT: bold; 
}
A.CategoryTable:link 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #444444; 
				FONT-SIZE: 12px;
				FONT-WEIGHT: bold; 
}
A.CategoryTable:hover 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #888888; 
				FONT-SIZE: 12px;
				FONT-WEIGHT: bold; 
				/*TEXT-DECORATION: underline; */
}
.ImageText 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #444444; 
				FONT-SIZE: 12px;
				/*FONT-WEIGHT: bold; */
}
.ImageText:hover 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #888888; 
				FONT-SIZE: 12px;
				/*FONT-WEIGHT: bold; */
}
.HomeText 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #547085; 
				FONT-SIZE: 13px;
				/*FONT-WEIGHT: bold;  */
				TEXT-DECORATION: none;
}
A.HomeText:link {
        FONT-SIZE: 13px; COLOR: #0000cc; 
				FONT-WEIGHT: bold;
}
A.HomeText:hover {
        FONT-SIZE: 13px; COLOR: #0000ee; 
				FONT-WEIGHT: bold;
}
A.HomeText:visited {
        FONT-SIZE: 13px; COLOR: #000000; 
				FONT-WEIGHT: bold;
				TEXT-DECORATION: none;
}
.GreyText 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #666666; 
				FONT-SIZE: 12px;
}
A.GreyText:link {
        FONT-SIZE: 12px; COLOR: #444444; 
				FONT-WEIGHT: bold;
}
A.GreyText:hover {
        FONT-SIZE: 12px; COLOR: #990000; 
				FONT-WEIGHT: bold;
}
A.GreyText:visited {
        FONT-SIZE: 12px; COLOR: #BBBBBB; 
				FONT-WEIGHT: bold;
				TEXT-DECORATION: none;
}
.copyright 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #000088; 
				FONT-SIZE: 10px;
				/*FONT-WEIGHT: bold;  */
}
.HomePage 
   {
        FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #C39A36; FONT-SIZE: 13px;
}
.OrangeSpan 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #000000; 
				FONT-SIZE: 13px;
				BACKGROUND: #FFBB00; 
}
.LightSpan 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #111111; 
				FONT-SIZE: 13px;
				BACKGROUND: #E8D5C6; 
}
.required 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #FFCC00; 
				FONT-SIZE: 18px;
				FONT-WEIGHT: bold;
}
.TextHighlight 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #FF9900; 
				FONT-SIZE: 14px;
				FONT-WEIGHT: bold;
}
.header 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #000000; 
				FONT-SIZE: 13px;
				FONT-WEIGHT: bold;
}
.image 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #000000; 
				FONT-SIZE: 12px;
				BACKGROUND-COLOR: #eeeeee;
				/*FONT-WEIGHT: bold; */
}
.KeyText 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #eeeeef; 
				FONT-SIZE: 1px;
}
.promo 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #000000; 
				FONT-SIZE: 12px;
}
.TableHead 
   {    FONT-FAMILY: Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #000000; 
				FONT-SIZE: 11px;
				FONT-WEIGHT: bold;
}
.SiteMap 
   {    FONT-FAMILY: Tahoma, Helvetica, Verdana, Arial, Sans-serif;  
        COLOR: #000000; 
				FONT-SIZE: 13px;
}
A.SiteMap:link {
        FONT-SIZE: 12px; COLOR: #000000; 
				FONT-WEIGHT: bold;
}
A.SiteMap:hover {
        FONT-SIZE: 12px; COLOR: #0000cc; 
				FONT-WEIGHT: bold;
}
A.SiteMap:visited {
        FONT-SIZE: 12px; COLOR: #000000; 
				FONT-WEIGHT: bold;
				TEXT-DECORATION: none;
}

#hintbox{ /*CSS for pop up hint box */
position:absolute;
top: 0;
background-color: lightyellow;
width: 150px; /*Default width of hint.*/ 
padding: 3px;
border:1px solid black;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
border-right: 3px solid black;
border-bottom: 3px solid black;
visibility: hidden;
}

.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 3px 8px;
}

/*style for dropdown menu*/
#dd
{   margin: 0;
    padding: 0}

#dd li
{   margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    font: 12px Tahoma, Helvetica, Verdana, Arial, Sans-serif}

#dd li a.menu
{   display: block;
    font: 12px Tahoma, Helvetica, Verdana, Arial, Sans-serif;
    text-align: center;
    background: "images/blank.gif";
    margin: 0 1px 0 0;
    color: #FFF;
    width: 110px;
    text-decoration: none}

#dd li a.menu:hover
{   background: "images/blank.gif";
    color: #000000}

.submenu
{   background: #CE0401; 
    /*background: #59270C;*/
    border: 1px solid #ffdd44;
    visibility: hidden;
    position: absolute;
		width: 160px;
    z-index: 3}

    .submenu a
    {   display: block;
        font: 11px Helvetica, Verdana, Arial, Sans-serif;
        text-align: left;
        text-decoration: none;
        padding: 5px;
        color: #FFFFFF}

    .submenu a:hover
    {   font: 11px Helvetica, Verdana, Arial, Sans-serif;
        text-align: left;
        text-decoration: none;
        padding: 5px;
		    background: #ffcc44;
        color: #000000}


